Bug 866102 - [abrt]: WARNING: at drivers/gpu/drm/i915/i915_gem.c:3245 i915_gem_object_pin+0x15d/0x1b0 [i915]()
[abrt]: WARNING: at drivers/gpu/drm/i915/i915_gem.c:3245 i915_gem_object_pin+...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:7bf6119b39d0edf2c5b052f5158...
:
: 867163 868699 879540 880408 894672 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-13 21:19 EDT by robert fairb
Modified: 2013-07-31 13:55 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 13:55:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description robert fairb 2012-10-13 21:19:15 EDT
Description of problem:
i was running updates and playing openareena when the aplication abruptly crashed

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
cmdline:        BOOT_IMAGE=/vmlinuz-3.6.1-1.fc17.x86_64 root=/dev/mapper/vg-lv_root ro rd.md=0 rd.dm=0 KEYTABLE=us SYSFONT=True rd.lvm.lv=vg/lv_root rd.luks=0 rd.lvm.lv=vg/lv_swap LANG=en_US.UTF-8 rhgb quiet
kernel:         3.6.1-1.fc17.x86_64

backtrace:
:WARNING: at drivers/gpu/drm/i915/i915_gem.c:3245 i915_gem_object_pin+0x15d/0x1b0 [i915]()
:Hardware name: AO532h          
:Modules linked in: fuse bnep bluetooth ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 nf_conntrack_ipv4 nf_defrag_ipv4 ip6table_filter xt_state nf_conntrack ip6_tables uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev media acer_wmi snd_hda_codec_realtek sparse_keymap coretemp snd_hda_intel snd_hda_codec iTCO_wdt iTCO_vendor_support snd_hwdep snd_seq snd_seq_device microcode arc4 ath9k ath9k_common ath9k_hw ath snd_pcm mac80211 cfg80211 rfkill snd_page_alloc snd_timer snd atl1c i2c_i801 lpc_ich mfd_core soundcore uinput wmi i915 video i2c_algo_bit drm_kms_helper drm i2c_core
:Pid: 2670, comm: quake3 Not tainted 3.6.1-1.fc17.x86_64 #1
:Call Trace:
: [<ffffffff8105b84f>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff8105b8aa>] warn_slowpath_null+0x1a/0x20
: [<ffffffffa0084b3d>] i915_gem_object_pin+0x15d/0x1b0 [i915]
: [<ffffffffa0088730>] pin_and_fence_object.isra.6+0xa0/0x140 [i915]
: [<ffffffffa00889c6>] i915_gem_execbuffer_reserve.isra.7+0x1c6/0x420 [i915]
: [<ffffffffa0089269>] i915_gem_do_execbuffer.isra.12+0x5e9/0x1320 [i915]
: [<ffffffff811344c0>] ? set_page_dirty+0x50/0x90
: [<ffffffffa008a47c>] ? i915_gem_execbuffer2+0x5c/0x290 [i915]
: [<ffffffffa008a47c>] ? i915_gem_execbuffer2+0x5c/0x290 [i915]
: [<ffffffffa008a4d1>] i915_gem_execbuffer2+0xb1/0x290 [i915]
: [<ffffffffa00153c3>] drm_ioctl+0x4d3/0x580 [drm]
: [<ffffffffa008a420>] ? i915_gem_execbuffer+0x480/0x480 [i915]
: [<ffffffff811a0bc9>] do_vfs_ioctl+0x99/0x580
: [<ffffffff81280f5a>] ? inode_has_perm.isra.31.constprop.61+0x2a/0x30
: [<ffffffff81282387>] ? file_has_perm+0x97/0xb0
: [<ffffffff811a1149>] sys_ioctl+0x99/0xa0
: [<ffffffff816226e9>] system_call_fastpath+0x16/0x1b
Comment 1 Adam Jackson 2013-01-22 15:31:39 EST
*** Bug 867163 has been marked as a duplicate of this bug. ***
Comment 2 Adam Jackson 2013-01-22 15:31:52 EST
*** Bug 868699 has been marked as a duplicate of this bug. ***
Comment 3 Adam Jackson 2013-01-22 15:32:01 EST
*** Bug 879540 has been marked as a duplicate of this bug. ***
Comment 4 Adam Jackson 2013-01-22 15:32:05 EST
*** Bug 880408 has been marked as a duplicate of this bug. ***
Comment 5 Adam Jackson 2013-01-22 15:32:12 EST
*** Bug 894672 has been marked as a duplicate of this bug. ***
Comment 6 Fedora End Of Life 2013-07-03 15:27:26 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 13:55:48 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.